TODO edje_editor (not a complete list...only the first in my mind)
=======================================

EDJE:
* Font and image can't be removed
* Save back the updated edc source to the edje file
* Embryo scripting
* Use a value in the edje data field to store the editor version
  If no version information found alert the user
* Edje draggies

EDITOR:
* Tooltips EVERYWERE  :)
* Add more keybindings
* Make the visible checkbox work (should the visibility apply to the EDC also? not only in the editor?)
* Duplicate objects (copy/cut/paste??)
* Fix strange alpha premul on text with effect
* Add CheckBox(radio) in Options Menu - tryied, but I have to remove the image :(
* The spectra window can grow in size but then you can't 'resmall' it.
* draggies
